Discussion on Hudson - Stylish Business Theme

Discussion on Hudson - Stylish Business Theme

4.75 (131 ratings) 4.75 stars
Cart 2,077 sales

Edge-Themes supports this item

Supported

652 comments found.

Hello, it looks like there is a bug in the theme. Please take a look:

2020/07/01 11:04:51 [error] 9057#0: *34092 FastCGI sent in stderr: “PHP message: PHP Fatal error: Uncaught Error: Call to undefined function edge_core_like_portfolio_post() in /var/www/mysite.com/mysite.com/wp-content/themes/hudsonwp/templates/portfolio/portfolio-small-images.php:182 Stack trace: #0 /var/www/mysite.com/mysite.com/wp-includes/template.php(724): require() #1 /var/www/mysite.com/mysite.com/wp-includes/template.php(671): load_template(’/var/www/my…’, false) #2 /var/www/mysite.com/mysite.com/wp-includes/general-temp” while reading upstream, client: 216.244.66.235, server: www.mysite.com, request: “GET /portfolio_page/adooshka-sesja-dziecieca/ HTTP/1.1”, upstream: “fastcgi://unix:/var/run/php5-fpm.sock:”, host: “www.mysite.com”

2020/07/01 11:04:51 [error] 9057#0: *34092 FastCGI sent in stderr: “late.php(168): locate_template(Array, true, false) #3 /var/www/mysitesite.com/mysitesite.com/wp-content/themes/hudsonwp/templates/portfolio/portfolio-structure.php(40): get_template_part(‘templates/portf…’, ‘small-images’) #4 /var/www/mysitesite.com/mysitesite.com/wp-includes/template.php(724): require(’/var/www/mysite…’) #5 /var/www/mysitesite.com/mysitesite.com/wp-includes/template.php(671): load_template(’/var/www/mysite…’, false) #6 /var/www/mysitesite.com/” while reading upstream, client: 216.244.66.235, server: www.mysitesite.com, request: “GET /portfolio_page/page-name-replaced-by-me/ HTTP/1.1”, upstream: “fastcgi://unix:/var/run/php5-fpm.sock:”, host: “www.mysitesite.com”

Can you please release a new minor version with the fix?

Hi,

We see that your account doesn’t have active support license. But since this might be the issue with compatibility we will take a closer look.

Please send an email to helpcenter@qodeinteractive.com and include your site URL and one of our support agents will assist you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi,

Is there any problem updating to WP core 5.5 or updating php past version 7.2 on the latest hudson theme version (Aug 29, 2019 update)?

Thanks

Hi there,

No, our theme works fine with WP 5.5.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello,

I see there is a new Layer Slider update (6.11.2) and my website has the old version 6.7.6., can you give me the link in order to update this plugin on Hudson?

I tried email you on support@edge-themes.com but you don’t have that email anymore. And on qodeinteractive.com/ I cannot create a request since my support ended.

Since the Theme I bought from you had this plugin, how can I update it? Thanks

Hi there,

Alright, please send a mail to helpcenter@qodeinteractive.com and include your purchase code and one of our agents will assist you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

seekman Purchased

Hello, unfortunately I do see problems after upgrading to the new WP version.

Problems found: The sitebar and footer widgets stopped working. Here you can see some old view of the site: https://web.archive.org/web/20180805104917/http://sergioloporto.com/

And here how it is now: http://sergioloporto.com/

Please note that this site has no new posts or no new settings changed since 2017.

The only think I used to do is updates.

Hi there,

Could you please try to disable all your third party plugins that you are using as well as you can always send us a mail to helpcenter@qodeinteractive.com providing your purchase code in it and our support team will check this for you.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi i have updated my WordPress Version to 5.6. and i got a lot of depreciation of Jquery – is your theme compatible with 5.6 ?

thanks

js/blog.min.js: jQuery.fn.load() is deprecated js/default.min.js: jQuery.fn.load() is deprecated

Hi there,

These are just warnings, if your site works fine you can ignore them.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello,

Is the version of Wp-Bakery going to be updated soon? Regards

Emmanuel

Hi there,

Thank you for writing in. It will for sure be soon, but if you need an immediate update of any of the plugins, please submit a ticket on our  help center  and one of our support agents will provide you with latest versions.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

seekman Purchased

Hello, the theme has Wp Bakery 6.0.5 plugin with critical vulnerability. https://www.wordfence.com/blog/2020/10/vulnerability-exposes-over-4-million-sites-using-wpbakery/

Please let us know how to update the plugin. Thank you

Hi there,

Thanks for writing in! If you need an immediate update of any of the plugins, please send us a mail to helpcenter@qodeinteractive.com providing your purchase code in it and one of our support agents will provide you with latest versions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

koolkat

koolkat Purchased

Please update WP Bakery to version 6.4.1 as a vulnerability has been found in earlier versions. Thank you.

Hi there,

Thanks for writing in! If you need an immediate update of any of the plugins, please send us a mail to helpcenter@qodeinteractive.com providing your purchase code in it and one of our support agents will provide you with latest versions.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Just tried to update from v3.1 to v3.2 and the site breaks — home slider disappears, custom CSS and color settings gone, along with other errors. A child theme has been used for all customizations and rolling the site back to v3.1 returns the site to proper operation. Chrome DevTools provides the following error message:

Refused to apply style from ‘https://motochicgear.com/wp-content/themes/hudsonwp/css/style_dynamic_callback.php?ver=f7067100d430559a7b063ecbfa0a6763' because its MIME type (‘text/html’) is not a supported stylesheet MIME type, and strict MIME checking is enabled. VM66272:1 Refused to apply style from ‘https://motochicgear.com/wp-content/themes/hudsonwp/css/style_dynamic_responsive_callback.php?ver=f7067100d430559a7b063ecbfa0a6763' because its MIME type (‘text/html’) is not a supported stylesheet MIME type, and strict MIME checking is enabled.

(index):1994 GET https://motochicgear.com/wp-content/themes/hudsonwp/js/default_dynamic_callback.php?ver=f7067100d430559a7b063ecbfa0a6763 net::ERR_ABORTED 403 default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 Uncaught ReferenceError: paspartu_width_init is not defined at HTMLDocument.<anonymous> (default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1) at i (jquery.js?ver=1.12.4-wp:2) at Object.fireWith [as resolveWith] (jquery.js?ver=1.12.4-wp:2) at Function.ready (jquery.js?ver=1.12.4-wp:2) at HTMLDocument.J (jquery.js?ver=1.12.4-wp:2) (anonymous) @ default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 i @ jquery.js?ver=1.12.4-wp:2 fireWith @ jquery.js?ver=1.12.4-wp:2 ready @ jquery.js?ver=1.12.4-wp:2 J @ jquery.js?ver=1.12.4-wp:2

default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 Uncaught ReferenceError: scroll_amount_for_sticky is not defined at headerSize (default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1) at default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 at dispatch (jquery.js?ver=1.12.4-wp:3) at r.handle (jquery.js?ver=1.12.4-wp:3) headerSize @ default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 (anonymous) @ default.min.js?ver=f7067100d430559a7b063ecbfa0a6763:1 dispatch @ jquery.js?ver=1.12.4-wp:3 r.handle @ jquery.js?ver=1.12.4-wp:3

Hi there,

Thanks for writing in! This is not a known issue, most likely it’s related to your server configuration. The mime types are probably wrong.

Please contact your hosting provider, describe the issue and ask them to check server configuration.

One important part would also be, in order to the dynamic styles would be created you do need to go to Qode Options and Save your settings in order to them to be created. So please try with this.

So please check with your hosting provider and ask theme to allow those files to be created as well as try to save Edge Options settings.

Keep us updated on this.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Pre sale question:

Is it possible to import a custom font with CSS and select it via the theme options?

Hi there,

Thanks for taking an interest! Not via the theme options but you do have an option to add a custom font for sure. Please read more about it here.

Do let us know if you have any additional questions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi

Is the theme compatible with the latest version of wordpress 5.6?

Thanks

Hi there,

Thanks for writing in!

It is compatible but please read this article here.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

falk07

falk07 Purchased

I get this php-warning: Warning: count(): Parameter must be an array or an object that implements Countable in [...]\wp-content\themes\hudsonwp\includes\nav_menu\edgt-menu.php on line 84

Just for info: if you change the mentioned line from: $element->numberOfChildren = count($children_elements[$element->$id_field]); to $element->numberOfChildren = empty($children_elements[$element->$id_field]) ? 0 : count($children_elements[$element->$id_field]);

the warning disappears. :)

Beside this: A really great theme! Iam using it for a long time now.

Hi there,

Could you please provide us with your website URL so we can check.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

by
by
by
by
by
by